How to Enable JPA 2.1 in WebLogic Server 12.1.3 ? (Doc ID 1906860.1)

Last updated on JULY 04, 2017

Applies to:

Oracle TopLink - Version 12.1.3.0.0 and later
Information in this document applies to any platform.

Goal

How to enable JPA 2.1 in WebLogic Server 12.1.3?

Document heading "Using JPA 2.1 with Oracle TopLink in WebLogic Server " mentions that a patch can be downloaded and applied using OPatch to enable JPA 2.1. Which patch is it?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms